hook.Add( "InstallStringTableCallback", "InstallCallback", function( tableName )
	print( "InstallStringTableCallback", tableName )
	
	if tableName == "GModGameInfo" then
		return true
	end
end )

hook.Add( "OnStringTableChanged", "OnTableChanged", function( stringTable, stringNumber, newString )
	print( "OnStringTableChanged", stringTable:GetName(), stringTable:GetTableID(), stringTable:GetNumStrings(), stringNumber, newString )
end )